<?php
$z[0]=Array("global","",147,174);
$z[0][4]['name']="cfg_basehost";
$z[1]=Array("type","\r\n <li><a href=\"[field:typelink /]\"><strong>[field:typename /]</strong><br /><span class=\"nav_eng\">Ideas</span></a></li>\r\n",267,423);
$z[1][4]['typeid']="1";
$z[2]=Array("type","\r\n <li><a href=\"[field:typelink /]\"><strong>[field:typename /]</strong><br /><span class=\"nav_eng\">Case</span></a></li>\r\n",437,592);
$z[2][4]['typeid']="2";
$z[3]=Array("type","\r\n <li><a href=\"[field:typelink /]\"><strong>[field:typename /]</strong><br /><span class=\"nav_eng\">About us</span></a></li>\r\n",606,765);
$z[3][4]['typeid']="3";
$z[4]=Array("type","\r\n <li><a href=\"[field:typelink /]\"><strong>[field:typename /]</strong><br /><span class=\"nav_eng\">Contact</span></a></li>\r\n",779,937);
$z[4][4]['typeid']="4";
$z[5]=Array("global","",1094,1115);
$z[5][4]['name']="cfg_gg";
$z[6]=Array("global","",1155,1178);
$z[6][4]['name']="cfg_ggxx";

?>